html { 
    height: 100%;
    overflow:  hidden;
}  
body { height: 100%; margin: 0; padding:0; }

.map {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.map:-moz-full-screen {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.map:-webkit-full-screen {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.map:-ms-fullscreen {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.map:fullscreen {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.table-container {
  max-height: 400px; /* Ограничиваем высоту контейнера */
  overflow-y: auto; /* Включаем вертикальную прокрутку */
  border: 1px solid #ddd; /* Опциональная граница */
}

.table-container table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0; /* Убираем промежутки между ячейками */
}

.table-container th,
.table-container td {
  padding: 10px;
  border: 1px solid #ddd;
  text-align: left;
}

.menu-panel {
    top: .5em;
    left: 2.8em;
}

    .menu-panel span {
        display: inline-block;
        margin: 1px;
        padding: 0px;
        color: #fff;
        font-size: 1.14em;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        height: 1.375em;
        width: 25px;
        border: none;
    }

    .menu-panel #BaseLayersMenuB {
        display: inline-block;
        margin: 2px;
        padding: 0px;
        height: 24px;
        width: 24px;
        border: none;
        border-radius: 2px;
        color: #fff;
        font-size: 1.14em;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        vertical-align: middle;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .menu-panel #LayersMenuB {
        width: 4em;
    }

.button-image-osm {
    background-image: url(images/osm.png) !important;
}

.button-image-yandex {
    background-image: url(images/yandex.png) !important;
}

.button-image-google {
    background-image: url(images/google.png) !important;
}

.button-image-bing {
    background-image: url(images/bing.png) !important;
}

.menu-base-layers-panel {
    top: 2.5em;
    left: 2.8em;
}
    
    .menu-base-layers-panel div {
        display: block;
        margin: 0;
        padding: 0;
        color: #000;
		background-color: rgba(255,255,255,.5);
        vertical-align: middle;
        border: none;
    }

    .menu-base-layers-panel lable {
        display: inline-block;
        margin: 1px;
        padding: 0;
        color: #000;
        font-size: 1.14em;
        font-weight: 700;
        text-decoration: none;
        text-align: left;
        vertical-align: middle;
        height: 1.375em;
        width: 8em;
        border: none;
    }
    
    .menu-base-layers-panel input {
        display: inline-block;
        margin: 1px;
        padding: 0px 0px 1px 0px;
        color: #000;
        font-size: 1.14em;
        font-weight: 700;
        text-decoration: none;
        text-align: left;
        vertical-align: middle;
        height: 1.375em;
        width: 2em;
        border: none;
    }

    .menu-base-layers-panel img {
        display: inline-block;
        margin: 2px;
        padding: 0px;
        height: 24px;
        width: 24px;
        border: none;
        border-radius: 2px;
        color: #000;
        font-size: 1.14em;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        vertical-align: middle;
        background-size: contain;
        background-repeat: no-repeat;
    }